/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Odustani";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Dupliciraj";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dupliciraj datoteku";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Uredi";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Upiši ime za novu datoteku";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Datoteka s istim imenom već postoji. Želiš li prepisati postojeću datoteku?";
"Do you want to move the selected files?" = "Želiš li premjestiti odabrane datoteke?";
